#3 working only with networkx verion 0.33

closed
nobody
None
5
2009-09-14
2008-12-16
Anonymous
No

the methodes in_edges and out_edges used in ffnet.py are not more supported in the new version (0.99) of networks
see: http://networkx.lanl.gov/reference/api_changes.html#g-in-edges

Discussion

  • Nobody/Anonymous

    Latest svn commit makes ffnet compatibile with networkx-0.99. It seems new release is needed...

    Thanks for reporting this!

    Marek

     
  • Marek

    Marek - 2009-09-14

    ffnet is now working with newr networkx versions...

     
  • Marek

    Marek - 2009-09-14
    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks